Subject: Ticket Assigned - ESC NULL RETERN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:27:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC NULL RETERN mona hadidi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona hadidi Bot:  Hi Mona Hadidi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592348775            01:08 PM, 11th Nov                     mona hadidi                    Hello           01:09 PM, 11th Nov                     mona hadidi                    Can anyone help please!?           01:09 PM, 11th Nov                     mona hadidi                    Hello           01:09 PM, 11th Nov                     mona hadidi                    Hello           01:10 PM, 11th Nov                     mona hadidi                    Can anyone help!           01:11 PM, 11th Nov                   ASALAH                   Hi    ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you.           01:12 PM, 11th Nov                   ASALAH                   Please provide us with the order number so that we can serve you to the fullest           01:15 PM, 11th Nov                     mona hadidi                             01:17 PM, 11th Nov                     mona hadidi                             01:17 PM, 11th Nov                     mona hadidi                             01:17 PM, 11th Nov                   ASALAH                   What is your problem with the above request?           01:19 PM, 11th Nov                     mona hadidi                    I have ordered them , then I returned two items (244 R.S.) , i have received only 45 reyal back to my account  .. waiting for more than one month to have the rest of amount back to me (199 reyal) and no response           01:21 PM, 11th Nov                     mona hadidi                             01:21 PM, 11th Nov                     mona hadidi                    In the picture, showing and proofing that i have only 45 reyal back to ky account           01:22 PM, 11th Nov                     mona hadidi                    I handed two items to the representative of Shipa Delivery           01:22 PM, 11th Nov                     mona hadidi                             01:23 PM, 11th Nov                     mona hadidi                    And he handed me this paper which includes the details of the return process including number of items 2           01:23 PM, 11th Nov                     mona hadidi                    I called the customer service they told they have received only one item not two, the problem is from the guy (shipa representative) he took or i can he stole the other item which cost 199 ryal           01:25 PM, 11th Nov                     mona hadidi                    Now, i need my many back please.....           01:25 PM, 11th Nov                     mona hadidi                    This is about 5 th time i am contacting with tou guys and u promised to give me the money back and nothing was back to me at all           01:26 PM, 11th Nov                     mona hadidi                    I am super mad and angry about this bad experience with centerpoint customer service           01:26 PM, 11th Nov                     mona hadidi                    Even though, i always order from your place           01:26 PM, 11th Nov                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:29 PM, 11th Nov                   ASALAH                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           01:31 PM, 11th Nov                   ASALAH                   Is there anything else may I assist you?           01:31 PM, 11th Nov                   ASALAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3349127